import request from '@/utils/request'

export function createImageShare(data) {
  return request({
    url: '/imageShare/createImageShare',
    method: 'post',
    data
  })
}
export function verifyShareImage(resourceId, password) {
  return request({
    url: `/imageShare/verifyShareImage/${resourceId}/${password}`,
    method: 'get'
  })
}
